﻿#navigation-bar
{
    background-color: #004c94;
    color: #FFFFFF;
    font-size: 11pt;
    font-weight: normal;
    height: 20px;
    padding: 10px 0px 9px 10px;
    position: relative;
    text-align: left;
    top: 0;
    -webkit-box-shadow:0px -3px 5px #888;
    box-shadow:0px -3px 5px #888;
    overflow:visible;
}
.topnav
{
    display:inline-block;
    overflow:visible;
    position:relative;
    padding-bottom:12px;
}
.MainNavigationLink
{
    color:White;
    padding:5px 15px 10px 15px;
    font-size:12pt;
    border-radius:5px 5px 0px 0px;
}
#navigation-bar .ActiveNavigation
{
    color:#004c94;
    background-color:White;
}

ul.topnav a{
	padding: 10px 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}
ul.topnav a:hover{
	background: url(topnav_hover.gif) no-repeat center top;
}

.topnav .subnav {
	list-style: none;
	position: absolute;
	left: 0; top: 29px;
	background: white;
	margin: 0; padding: 10px 0px;
	display: none;
	float: left;
	width: 170px;
	border: 1px solid lightGray;
	border-top:0;
	border-radius:0px 0px 5px 5px;
	z-index:1000;
	-webkit-box-shadow: 3px 3px 5px 3px #888;
    box-shadow: 3px 3px 5px 1px #888; 
}
.topnav .subnav li{
	margin: 0; padding: 0;
	clear: both;
	width: 170px;
}
html .topnav .subnav li a {
	float: left;
	width: 160px;
	background-colod:white;
	padding-left: 20px;
	text-decoration:none;
	color:GrayText;
	font-size:10pt;
	padding:5px;
}
html .topnav .subnav li a:hover { /*--Hover effect for subnav links--*/
	background-color:lightGray;
}